<?php
	
	
	include "koneksi.php";
	$id=mysqli_real_escape_string($conn,$_GET["id"]);
    echo "ini".$id;	
    $tgl_barang_datang = date('d / m / yy');
	
	//disetujui = 2, ditolak = 1, gabung = 1 untuk selesai pr gabung, status_proses = 5 selesais untuk histori gabung
    $q = "UPDATE data_purchasing_requisition SET status_proses='5',gabung='1',tgl_barang_datang='$tgl_barang_datang' WHERE gabung=".$id;
	$result = mysqli_query($conn, $q);
echo $q;

	if($result)
	{
		echo "berhasil";
		header("location:prHistoriPrcGabungan.php?p=1");
	}
	else
	{
		echo "gagal".$q;
	    header("location:prHistoriPrcGabungan.php?p=3");
	}
		

?>